<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from Zac
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 
define('HEADING_TITLE','Service Surveys');
define('TEXT_HEADING_TITLE', 'Surveys of %s');
define('TEXT_SURVEY_TYPE','Surveys Type');
define('TEXT_HEADING_SERVICE', 'Service');
define('TEXT_SELECT_SERVICE','Select Service ');

define('TEXT_STATUS', 'Status');
define('TEXT_SURVEY_NAME', 'Survey Name');
define('TEXT_SURVEY_TYPE', ' Survey Type');
define('TEXT_SURVEY_ACTION', 'Action');
define('TEXT_DATE', 'Date');


define('TEXT_EDIT_INTRO', 'Please make any necessary changes');

define('TEXT_SURVEY_SERVICE', 'Service:');
define('TEXT_TYPE', 'Type: ');
define('TEXT_SURVEY_TITLE', 'Title:');
define('TEXT_SURVEY_DESCRIPTION', 'Description:');
define('TEXT_SURVEY_EXPIRES', 'Expires:');
define('TEXT_SURVEY_VISIBLE', 'Visible');
define('TEXT_SURVEY_LIMIT', 'Limit:');
define('TEXT_SURVEY_SSN', 'SSN Check');

define('TEXT_HEADING_NEW_TITLE', 'New Survey');

define('TEXT_INFO_HEADING_NEW_SURVEY', 'New Suvey');
define('TEXT_INFO_HEADING_EDIT_SESSION', 'Edit Session');
define('TEXT_INFO_HEADING_DELETE_SURVEY', 'Delete Survey');


define('TEXT_DELETE_SURVEY_INTRO', 'Are you sure you want to delete this Survey?');
define('TEXT_DELETE_QUESTION_INTRO', 'Are you sure you want to delete this Question?');

define('EMPTY_SURVEY', 'Empty Survey');
define('ERR_SURVEY_LIMIT','Survey limit must be within range 1 to 12');
define('ERR_SURVEY_NAME','Title Cannot be Empty');
define('TEXT_NO_CHILD_SURVEY', 'Insert a new survey');
define('TEXT_WARNING_CHILDS','<b>Note:</b>There are %s questions still linked to this survey');

define('IMAGE_ADD_SURVEY','Add new Survey');
define('IMAGE_MODIFY_SURVEY','Modify Survey');
define('IMAGE_UPDATE_SURVEY','Update Survey');
define('IMAGE_DELETE_SURVEY','Delete Survey');
define('IMAGE_REPORTS','View Reports');

define('TEXT_RV','Reservation Survey');
define('TEXT_WV','Withdrawl/Refund Survey');
define('TEXT_FV','Feedback Survey');
define('TEXT_CD','Customer Details');
define('IMAGE_COPY_SURVEYS','Copy Surveys');

// updated for events_reports_surveys.php
define('SURVEY_NAME','Survey Name: ');
define('SURVEY_REPORT_TYPE','Report Type: ');
define('SURVEY_DATE_FROM','Date From: ');
define('SURVEY_DATE_TO','Date To: ');
define('SURVEY_REPORT_TO','Report To: ');

define('REPORT_TYPE_1','Summary');
define('REPORT_TYPE_2','Detail');

define('REPORT_TYPE_3','Relational');
define('REPORT_TYPE_4','Cross Tab Relational');
define('REPORT_TO_SCREEN','Screen');
define('REPORT_TO_FILE','File');
define('ERR_QUESTION_REPORT_VALID','Report to File is invalid for Relational type');
define('IMAGE_SUBMIT','Submit');
define('IMAGE_QUESTION_ADD','Add Question to survey');
define('IMAGE_SURVEY_UPDATE','Update Survey settings');
define('IMAGE_SURVEY_PURGE','Erase all questions and answers of the survey');
define('IMAGE_SURVEY_BACK','Back to survey page');
define('IMAGE_QUESTION_DELETE','Delete Question');
define('IMAGE_CHOICE_INSERT','Insert new choice');
define('IMAGE_QUESTION_EDIT','Edit Question');
define('IMAGE_QUESTION_UPDATE','Save question changes');

define('ERR_QUESTION_TEXT','Question text must not be blank');
define('ERR_CHOICE_TEXT','Choice text must not be blank');
define('ERR_SURVEY_NAME','Survey Name must not be blank');
define('ERR_SURVEY_LIMIT','Survey Limit must be within range 1 to 12');


define('TEXT_MULTIPLE_RADIO','Multiple Choice Radio');
define('TEXT_MULTIPLE_PULLDOWN','Multiple Choice Pulldown');
define('TEXT_MULTIPLE_CHECKBOX','Multiple Choice Checkbox');
define('TEXT_INPUT_ONELINE','Text Box One Line');
define('TEXT_INPUT_THREELINES','Text Box 3 Lines');
define('TEXT_INPUT_DATE','Date');
define('TEXT_INPUT_HEADING','Heading');

define('TEXT_SURVEY_QUESTIONS','Questions');
define('TEXT_CHOICES','Choices');
define('TEXT_REQUIRED','required');
define('TEXT_NO_QUESTIONS','No Questions found');
define('TEXT_QUESTION_SORT_ORDER','Display order');

define('IMAGE_ORDER_DOWN','Move position down');
define('IMAGE_ORDER_UP','Move position up');
define('TEXT_MONTHS','month(s)');
define('TEXT_ADD_QUESTION', 'Add new Question');
define('TEXT_QUESTION', 'Question');
define('TEXT_QUESTION_TYPE', 'Question Type');
define('TEXT_QUESTION_REQUIRE', 'Question Required');
define('TEXT_SURVEY_SETTINGS', 'Survey Settings');
define('IMAGE_COPY_MESSAGES','Copy Message Templates');
?>
